[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Generic Audio Player
Name[af]=Generiese Oudio Speler
Name[ar]= قارئ صوتي عام
Name[bg]=Аудио плеър
Name[bn]=সাধারণ অডিও প্লেয়ার
Name[ca]=Reproductor d'àudio genèric
Name[cs]=Běžný audio přehrávač
Name[da]=Generisk lydafspiller
Name[de]=Generischer Media-Player
Name[el]=Γενικός αναπαραγωγέας ήχου
Name[eo]=Ĝenerika Aŭdludilo
Name[es]=Reproductor de audio genérico
Name[et]=Üldine helifailide mängija
Name[fa]=پخش‌کنندۀ صوتی عمومی
Name[fi]=Yleinen musiikkisoitin
Name[fr]=Lecteur audio générique
Name[ga]=Seinnteoir Ginearálta Fuaime
Name[gl]=Reprodutor de Áudio Xenérico
Name[hu]=Általános zenelejátszó
Name[is]=Almennur tónlistarspilari
Name[it]=Lettore audio generico
Name[ja]=一般的なオーディオプレーヤ
Name[km]=កម្មវិធី​ចាក់​អូឌីយ៉ូ​ទូទៅ
Name[lt]=Bendrasis muzikos grotuvas
Name[mk]=Аудио-изведувач
Name[ms]=Pemain Audio Generik
Name[nb]=Musikkavspiller
Name[nds]=Klangafspeler
Name[ne]=जेनेरिक अडियो प्लेयर
Name[nl]=Generieke audiospeler
Name[nn]=Generell lydspelar
Name[pa]=ਆਮ ਆਡੀਓ ਪਲੇਅਰ
Name[pl]=Odtwarzacz audio
Name[pt]=Leitor de Áudio Genérico
Name[pt_BR]=Reprodutor de Áudio Genérico
Name[ru]=Проигрыватель
Name[se]=Jietnačuojaheaddji
Name[sk]=Všeobecný audio prehrávač
Name[sr]=Генерички аудио плејер
Name[sr@Latn]=Generički audio plejer
Name[sv]=Generell ljudspelare
Name[th]=โปรแกรมเล่นเสียงทั่วไป
Name[tr]=Genel Ses Çalar
Name[uk]=Загальний аудіопрогравач
Name[uz]=Oddiy audio-pleyer
Name[uz@cyrillic]=Оддий аудио-плейер
Name[wa]=Djouweu d' son djenerike
Name[zh_CN]=通用音频播放器
Name[zh_TW]=通用音樂播放程式
X-TDE-Library=libamarok_generic-mediadevice
Comment=Plugin for Amarok
Comment[af]=Inprop module vir Amarok
Comment[ar]= قابس ( برنامج مضاف الى) AmaroK
Comment[bg]=Приставка за Amarok
Comment[bn]=আমারক-এর জন্য প্লাগিন
Comment[br]=Lugent evit Amarok
Comment[ca]=Connector per l'Amarok
Comment[cs]=Modul pro AmaroK
Comment[de]=Modul für Amarok
Comment[el]=Πρόσθετο για το AmaroK
Comment[eo]=Kromaĵo por Amarok
Comment[es]=Extensión para Amarok
Comment[et]=Amaroki plugin
Comment[fa]=وصله برای amaroK
Comment[fi]=Amarok-liitännäinen
Comment[fr]=Module pour Amarok
Comment[ga]=Breiseán AmaroK
Comment[gl]=Extensión para Amarok
Comment[hu]=Bővítőmodul az Amarokhoz
Comment[is]=Íforrit fyrir Amarok
Comment[it]=Plugin per Amarok
Comment[ja]=Amarok のためのプラグイン
Comment[ka]=მოდული Amarok-ისთვის
Comment[km]=កម្មវិធី​ជំនួយ​សម្រាប់ Amarok
Comment[lt]=Amarok įskiepis
Comment[mk]=Приклучок за Амарок
Comment[nb]=Programtillegg for Amarok
Comment[nds]=Moduul för Amarok
Comment[ne]=अमारोकका लागि प्लगइन
Comment[nl]=Plugin voor Amarok
Comment[nn]=Programtillegg for Amarok
Comment[pa]=ਅਮਰੋਕ ਲਈ ਪਲੱਗਇਨ
Comment[pl]=Wtyczka Amaroka
Comment[pt]='Plugin' para o Amarok
Comment[pt_BR]=Plugin para o Amarok
Comment[ru]=Модуль amaroK
Comment[se]=Lassemoduvla Amarok:ii
Comment[sk]=Amarok modul
Comment[sr]=Прикључак за Amarok
Comment[sr@Latn]=Priključak za Amarok
Comment[sv]=Insticksprogram för Amarok
Comment[th]=โปรแกรมเสริมสำหรับ Amarok
Comment[tr]=Amarok için Eklenti
Comment[uk]=Втулок для Amarok
Comment[uz]=Amarok uchun plagin
Comment[uz@cyrillic]=Amarok учун плагин
Comment[wa]=Tchôke-divins po Amarok
Comment[zh_CN]=Amarok 插件
Comment[zh_TW]=amaroK 插件
X-TDE-ServiceTypes=Amarok/Plugin

X-TDE-Amarok-plugintype=mediadevice
X-TDE-Amarok-name=generic-mediadevice
X-TDE-Amarok-authors=Jeff Mitchell
X-TDE-Amarok-email=kde-dev@emailgoeshere.com
X-TDE-Amarok-rank=100
X-TDE-Amarok-version=1
X-TDE-Amarok-framework-version=32
